Subject: (urth) Geography of Urth

From: m.driussi <m.driussi at genie.geis.com>
Date: Fri, 06 Feb 1998 15:12:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #7943209 from URTH at LISTS.BEST.COM@INET01#

Mountains of Urth, head and shoulders above the snowline.

ELEVATION
Ambient temperature drops about 1 degree F for every 300 feet of
elevation.

LATITUDE
Ambient temperature at the equator is nearly "seasonless"; seasons
become more pronounced at latitudes beyond the tropics.

TERRAIN
Hill: 100 to 200 feet rapid elevation.
Mountain: 1,000 feet to 6 miles rapid elevation.

SNOWLINES (Earth)
Tropical Andes: 18,400 feet
Himalayas     : 19,000 feet (30 degrees N)
Rocky Mts.    : 11,000 feet
Alps          :  7,500 to 9,000 feet (45 degrees N)
Patagonia     :  6,000 feet (40 to 50 degrees S)
Iceland       :  3,000 feet (65 degrees N)

=mantis=

P.S. Re Paul Park, I read the Starbridge Trilogy first and liked it a
whole lot.  I haven't re-read it yet, but I probably will.

=m=